Subject: XFree86 for Cygwin (Good News)???
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 10 Jun 1999 09:03:21 -0400

Here is the first good news :-)

I managed to compile XFree86, fully screen X-Server code under Cygwin.  The
executable are not doing core dump, SO FAR!!!; so, it is the best news at
the moment.

The bad news is, I need to figure out some configuration issues ;-)

I might go ahead and release the binaries today evening.  With the help of
other users, we might
be able to write good configuration files.  Here is what is happening when
X-server is executed ;-)

Suhaib

bash-2.02$ ./XGGI
Couldn't open RGB_DB '/usr/X11R6/lib/X11/rgb'
LibGG: unable to open lib: dlopen: Win32 error 126
WARNING: previous dlopen of C:\usr\local\lib\ggi\display\svgalib.so wasn't
corre
ctly performed
LibGG: unable to open lib: dlopen: Win32 error 126
WARNING: previous dlopen of C:\usr\local\lib\ggi\display\aa.so wasn't
correctly
performed
LibGG: unable to open lib: dlopen: Win32 error 126

Fatal server error:
Unable to open LibGGI visual: "(NULL)"

bash-2.02$

--
Want to unsubscribe from this list?
Send a message to [email-masked]